mark.count{
	display: none;
}
.woocommerce ul.products li.product .button {
    display: none;
}
.woocommerce .woocommerce-ordering select {
    display: none;
}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    display: none;
}
.woocommerce ul.products li.product .price {
    text-align: center;
}
.posted_in{display: none;}
.woocommerce div.product .product_title {
    padding: 0 0 15px;
    font-size: 1.5em !important;
    text-align: left;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: none !important;
    margin: 0 3.8% 1em 0 !important;
    padding: 0;
    position: relative;
    width: 100%;
    max-width: 29.05%;
    display: inline-block;
    vertical-align: top;
}

.home .woocommerce ul.products li.product {
    width: 100%;
    max-width: 23.9% !important;
    margin: 0 0 2.992em 0 !important;
    text-align: center;
}
.woocommerce ul.products li.product h3 {
    text-align: center;
    padding: 0 !important;
    margin: 0;
    font-size: 1.1em !important;
    text-transform: uppercase;
    color: #000;
    line-height: 1.2em ;
    font-weight: 600 !important;
}
.woocommerce ul.products li.product:hover{opacity: .8;transition:all.5s;}
.woocommerce ul.products li.product:hover h3  {color:#f8981d;transition:all.5s;}

.blog ul.products li.product h3, .home .woocommerce ul.products li.product h3 {
    background-color: #f8981d;
    border: solid 1px #000;
    display: inline-block;
    width: auto;
    margin: auto;
    padding: 7px 5px !important;
    min-width: 80%;
    text-transform: uppercase;
}

.blog ul.products li.product h3{min-width: 60% !important;}

.blog ul.products li.product img{margin-bottom: 1em;}


.blog ul.products li.product:hover h3, .home .woocommerce ul.products li.product:hover h3 {background-color: #000; color:#f8981d;transition:all.5s;}

.woocommerce .woocommerce-breadcrumb {
    margin: 0 0 1em;
    padding: 0 0 15px !important;
    font-size: .95em;
    color: #000 !important;
    text-transform: uppercase;
    font-weight: 700;
    border-bottom: 2px solid;
}
.price .amount{color:#000;font-weight: 600;font-size: 1.1em;}
.product-details-title{text-align: center;text-transform: uppercase;padding: .7em 0;margin-bottom: 1.5em;}
body.woocommerce #secondary{display:none;}
.product_title {
    color: #000 !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 1.3em !important;
    line-height: 1.2em !important;
    font-weight: 600 !important;
    letter-spacing: -.5px !important;
}
.widget_product_categories h2 {
    background-image: url('../../mocsy/images/shop-online.png');
    background-repeat: no-repeat;
    font-size: 0 !important;
    color: transparent !important;
    height: 80px;
    width: 325px;
    margin-left: -37px;
    margin-bottom: 10px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #e98c1e !important;
}

.woocommerce #respond input#submit.alt:hover , .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover
{
    background-color: #000 !important; transition:all.5s;
}
.woocommerce div.product div.summary {
    margin-bottom: 4em !important;
}
.pp-cross {
    clear: both;
    border-top: 2px solid #000;
    padding-top: 2em;
    margin-top: 4em;
}
.pp-cross h4{
    text-align: center;
    padding: 0 !important;
    margin: 0;
    font-size: 1.1em !important;
    text-transform: uppercase;
    color: #000;
    line-height: 1.2em;
    font-weight: 600 !important;
}
.pp-cross >h3{color:#e08000;font-size: 1.6em;font-family: 'Roboto Slab';text-align: center;    margin-bottom: 1em;}
.pp-cross .pp-a{display: inline-block;width: 100%; max-width: 31%;margin: 1%;vertical-align: top;}
.pp-a img{margin-bottom: 8px;}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 100% !important;max-width: 33%;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 100% !important;
    max-width: 63%;
}

.woocommerce .woocommerce-message {
    border-top-color: orange !important;
    box-shadow: 0px 0px 6px #777;
    border-radius: 3px;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
    background-color: #e98c1e !important;color: #fff !important;
}
.woocommerce .woocommerce-info {
    border-top-color: #111 !important;
    background-color: #fff !important;
}
.woocommerce .woocommerce-info:before{
    color: orange !important;
}

#customer_details, #order_review{background-color: #fff;padding: 25px;color:#000;margin: 0 0 25px 0;}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    float: none !important;
    width: 100% !important;
}
#billing_country_field{display: none !important;}

#customer_details h3{margin-bottom: 1em;font-weight: 700;}
#order_review_heading{font-family: "Roboto Slab"; font-size: 1.5em;margin-bottom: .5em;text-align:center;font-weight: bold;}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    background-color: #fff;
    padding: 15px;
    float: right;
    width: 37% !important;
}
.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells {
    width: 60% !important;
    float: left;
    background-color: #f8f8f8;
    padding: 15px;
}
.cross-sells h2, .cart_totals h2{font-family: "Roboto Slab"; font-weight:bold;margin-bottom: .5em;font-size: 1.4em;}

.shop_table{background-color: #fff; padding: 10px;}
.woocommerce-cart .cart-collaterals .cart_totals table td, .woocommerce-cart .cart-collaterals .cart_totals table th {
    padding: 6px 6px !important;
    line-height: 1.4em !important;
}

.shipping-calculator-button {
    line-height: 12px !important;
    font-weight: bold;
    font-size: 13px;
}
.cross-sells li.product h3 {font-size: .8em !important;text-transform: capitalize !important;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 100% !important;
    max-width: 29% !important;
}
body.term-gobblers ul.products li.product, body.term-gobblers ul.products li.product {
    max-width: 45% !important;
}
.page-numbers{background-color: #000 !important; font-weight: bold !important;}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current{
        background: #222 !important;
    color: ##fff !important;
}

.myaccount_address{display: none;}
.page-id-7 .col-1 .title h3{
    text-transform: capitalize !important;
    padding: 0 0 10px !important;
    font-size: 17px !important;
}

.page-id-7 .col-1 .edit {
    display: inline-block;
    background-color: #e98c1e !important;
    color: #fff !important;
    font-weight: bold;
    padding: 5px 20px;
    border-radius: 3px;
    margin: 6px 0;
}

/* temporary styles
************************
*/
.postid-910 .product-launch-graphic, .postid-911 .product-launch-graphic, .postid-912 .product-launch-graphic{display: none;}
/*.price .amount{display: none;}
.woocommerce div.product form.cart, .woocommerce div.product p.cart{display: none;} */
